@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΠΡΟΣΘΕΤΕΙ ΑΡΧΕΙΑ ΗΧΟΥ MP3 ΟΛΑ ΤΑ ΒΙΝΤΕΟ ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ ΣΕ BINTEO.
REM                    ΠΡΕΠΕΙ ΝΑ ΕΧΟΥΝ ΤΟ ΙΔΙΟ ΟΝΟΜΑ!!!
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/6/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo  Προσθέτει αρχεία ήχου mp3 σε όλα τα Βίντεο με το ίδιο ονομα στον Κατάλογο.
echo.
echo   Πατήστε οποιοδήποτε κουμπί για να ξεκινήσει...
echo.
pause
call  "%appp%\vids0snd-1.bat"
endlocal
popd
